Subject: Problem with Linux Beta 11

From: Jason Mollman <[email-masked]>
Date: Wed, 11 Sep 1996 09:45:40 -0400

Hi all,

We have been running beta 10 for sometime with virtual servers and
had no problems. Recently we switched to shadow passwording and
now the virtual servers dont point to the correct directory, we
arent getting the welcome messages, and nothing is going to the 
xferlogs. I have recompiled and checked the settings God knows
how many times and I am starting the server with the correct 
flags to read the ftpaccess file. Upgrading to beta 11 had no
effect. Can anyone recommend a fix to this situation?

Thanks is advance.

						Jason